Questions & Answers

Why won't UC 1.7.5.5 on PC see my Legacy 16.4.2 but UC 1.7.0 will?

+2 votes
98 views
asked Aug 7, 2017 in Classic Mixers by monkeyfist (140 points)
I am trying to get the new release of Qmix to work (it used to work just fine) and I read that you need the new version of UC (1.7.5.5). UC 1.7.0 works just fine but when I install 1.7.5.5 it won't connect to the console and it says the "Driver is Unavailable". When I searched the forums and such, I found info that says this might be because the drivers aren't signed.  However, these posts were for 1.7.4 back in December and I believe that issue has been resolved. Please help me get 1.7.5.5 to work so I can get Qmix working again.  I am fine with an older version of UC but not if Qmix doesn't work with it.  Thanks.

1 Answer

0 votes
answered Oct 31, 2017 by jeffjeske (140 points)
Wish I had an answer for you, but unfortunately, I have almost exactly the same problem except UC 1.7.0 loads and connects, but won't work with QMix (my iPhone sees the mixer but the mixer does not see my iPhone).  Tried a 4 hour Windows 7 upgrade (thought maybe I needed the platform update, tried loading 1.7.5.5, but nothing.  My message reads something like "did not load properly, try rebooting or reloading the software".

Frustrating!
...